Ir para o conteúdo principal
NETGEAR / PRODUCT DOSSIER

NETGEAR GS510TP

NETGEAR GS510TP-100NAS Switch
SKU: GS510TP-100NAS

NETGEAR GS510TP-100NAS Switch — Switch. Especificações técnicas detalhadas, compatibilidade de hardware e detalhamento de preços.

Ver especificações

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Espelhamento do gateway de conexão
SIM
Agrupamento de conexões
SIM
Tecnologia de conexão
Com fio
Velocidade máxima de transferência de dados
Suporte 10G
Não
Duração do protocolo de árvore
SIM
Recursos DHCP
Suporte Power over Ethernet Poe
SIM
Tecnologia de Cabeamento Ethernet de Fibra
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Procurar IGMP
SIM
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Velocidade de dados
10/100/1000 Mbps
Padrões Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicadores LED de comunicação
SIM
Conexão de Fibra Óptica
SFP
Largura de banda máxima da porta
20 Gbit/s
Contagem de portas SFP/SFP+
2
Número de portas SFP-SFP
2
Frequência de entrada
50 - 60 Hz
Software embarcado atualizável
SIM
Segurança
UL, CE, CCC, CB, KCC
Altura de operação
0 - 3000 m
Altura não de operação
0 - 3000 m
Faixa de umidade de operação
0 - 90%
Tensão de entrada
100 - 240 V
Consumo de energia
Faixa de temperatura de operação
0 - 50 °C
Tamanho da tabela de endereços
Dimensões Gxdxy
Instalação de prateleira
SIM
Gerenciamento baseado na web
SIM
Cor do produto
Faixa de temperatura de armazenamento Celsius
Suporte de controle Akis
SIM
Tipo de tecla
Lista de controle de conexão ACL
SIM
Controle do fluxo de publicação
SIM
Número de slots para módulos SFP
Impressão frente e verso completa
SIM
Marca
NETGEAR
Categoria
Switches de rede
Nome do produto
GS510TP
GTIN EAN UPC
0606449080803,
Categoria
Switches de rede
Marca
NETGEAR
Nome do Produto
GS510TP
Série de Produto
Mercados vendidos
CA, US, MX
Data de adição ao sistema
2012-01-12
Data de produção
Código do produto
GS510TP-100NAS
Limitação de velocidade
SIM
Empilhável
Não
Suporte MIB
RFC 1213, RFC 1643, RFC 1493
Suporte multicast
SIM
Log de eventos do sistema
SIM
Suporte VLAN
SIM
Backup e Transferência
SIM
Protocolos de gerenciamento
SNMP
NETGEAR GS510TP-100NAS Switch